
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Montserrat:600');
@import url('https://fonts.googleapis.com/css?family=Oswald');
body
{
	font-family: 'Roboto', sans-serif;	
	font-size: .9rem;
  color: #666;
}
@media (min-width:1200px){.container{max-width:1350px}}

a{color: #66bb6a !important;}
a:hover
{color: #325c36; text-decoration: initial; transition: .8s}

p {
    margin-bottom: .8rem;
}
.relative
{
  position: relative;
}
.calenda
{
  position: absolute;
  left: 8px;
  font-size: 2rem;
  bottom: 20px;
}
.dispo .ikcontenedor
{
  max-width: 850px;
}
.sticky {
  position: fixed;
  width: 100%;
  padding: 3px 0;
  left: 0;
  top: 0;
  z-index: 100;
  box-shadow: 1px 2px 3px #c8c8c8;
  border-top: 0;
    -moz-transition: padding .3s ease-in-out;
    -o-transition: padding .3s ease-in-out;
    -webkit-transition: padding .3s ease-in-out;
    transition: padding .3s ease-in-out;
}

.sticky img
{ width: 115px }
.sticky #cssmenu > ul > li
{
  margin-top: 10px;
}
.home .img-fluid
{
  margin-bottom: 10px;
}
.reponsible h2
{
 color: #0a6e2e;
}
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}


.help-block.with-errors {
    color: #ff5050;
    margin-top: 5px;
}
.main h1
{
    font-family: 'Oswald', sans-serif !important;
}
.breadcrumb .active {
    text-transform: uppercase;
    font-size: 1.4rem;
}
/*header*/

.top-nav
{background-color: #1c2837;}

nav
{
   border-bottom: 1px solid #cfcfcfb3;
}
.top-nav a,.fa-envelope-o, .fa-phone
{	
 font-size:.8rem !important;
}

.top-nav .fa
{
color: #fff;
font-size: 1.3rem;
padding: 0 .2rem;
}
.top-nav a:hover {
    color: #fff !important;
}
.menu > .container
{
/*	transform: translateY(30px);
    -moz-transform: translateY(30px);
    -webkit-transform: translateY(30px);*/
    background: #fff;
    z-index: 200;
}
/*end header*/

/*menu hover*/

.menu 
{
  -moz-transition: all 0.5s;
-o-transition: all 0.5s;
-webkit-transition: all 0.5s;
transition: all 0.5s;
}
.logo{position:relative;z-index:123;font:18px verdana;color:#6DDB07;float:left }
#cssmenu a
{
  color: #000 !important;
  font-family: 'Roboto', sans-serif;
  font-size: .85rem !important;
}

.logo a{color:#6DDB07;}
nav{position:relative;margin:0 auto;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom: 0px;}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {color: #2cae44 !important; background-color: #fff}
#cssmenu .active a
{ color: #fff !important; }
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {color: #fff !important;}
#cssmenu{font-family:sans-serif;z-index: 100}
#cssmenu > ul > li{float:left;margin-top: 18px; margin-left: 4px; margin-right: 4px;}
#cssmenu > ul > li > a{padding:12px;font-size:12px;letter-spacing:1px;text-decoration:none;color:#ddd;font-weight:700;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#66bb6a!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:17px;right:11px;width:8px;height:2px;display:block;background:#7b7272;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:14px;right:14px;display:block;width:2px;height:8px;background:#7b7272;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px;padding:0px !important;}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#fff;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:38px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(18, 18, 18, 0.13);padding:11px 15px;width:260px;font-size:.85rem !important;text-decoration:none;color:#ddd;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
#cssmenu ul ul ul li a {
    width: 260px;
}
@media screen and (max-width:1000px){
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.logo2{display:none}
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}

/*end menu*/


/*slider*/
/*.slider, .carousel
{
  z-index: -1;
}*/
.slider-t .carousel
{
  z-index: 1 !important;
}

.carousel-item {
  /*height: 100vh;*/
  min-height: 550px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.carousel-caption span {
    background-color: #66bb6a;
    padding: 8px;
    font-size: 2rem;
    float: left;
    font-weight: 600;
}
.carousel-indicators-numbers li {
  text-indent: 0;
  margin: 0 2px;
  width: 15px;
  height: 15px;
  border: none;
  border-radius: 100%;
  line-height: 30px;
  color: #fff;
  background-color: #999;
  transition: all 0.25s ease;
}
.carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover {
  margin: 0 2px;
  width: 15px;
  height: 15px;
  background-color: #fff;
}

/*body*/
h1, .title-home{
	font-family: 'Montserrat', sans-serif !important;
}
.box-home
{
	position: relative;
}
.text-box {
    position: absolute;
    bottom: 30px;
    left: 0px;
    background-color: #999;
    padding: 4px 10px;
    color: #fff;
}
.box-home h2
{
	font-family: 'Montserrat', sans-serif !important;
}
.box-home h2:hover, .related a:hover span
{
	color: #66bb6a  !important;
}

.owl-nav {
    position: absolute;
    top: -45px;
    right: 45px;
}
.flag-fr
{
  width: 30px;
  margin-top: -7px;
}

.fa-long-arrow-left, .fa-long-arrow-right {
    font-size: 1.7rem;
    color: #0ca855;
}
.owl-theme .owl-nav [class*="owl-"]:hover
{
  background: #efefef !important;
}
.menu
{
  border-bottom: 1px solid #303030;
  z-index: 30;
  background-color: #fff;
}
/*aside*/
.box-social .fa {
  padding: 20px;
  font-size: 1.4rem;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  color: #fff !important;
}

.box-social .fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
 /* background: #125688;*/
  color: white;
}

.fa-pinterest {
  background: #cb2027;
  color: white;
}


.fa-skype {
  background: #00aff0;
  color: white;
}

.fa-flickr {
  background: #f40083;
  color: white;
}

.tabs .nav-link.active
{
	background-color: #66bb6a !important;
	color: #fff !important;
	font-family: 'Montserrat', sans-serif !important;
}
.nav-pills .nav-link
{
	background-color: #e7e7e7;
	color: #3b3939 !important;
	font-family: 'Montserrat', sans-serif !important;
}
.media img
{
  width: 100px;
  height: 55px;
}
.media h5
{
	font-size: .8rem;
	color: #5d5a5a;
	margin-bottom: 0;
}
.text-black
{
	color: #000 !important;
}
/*end aside*/
/*end body*/


/*footer*/

.footer-top
{
  background: url('../img/bg-footer.jpg') no-repeat 0 0;
  background-size: cover;
}
#fixed-social .fa {
    color: #fff;
}
#fixed-social span {
    color: #fff;
}
.fa.fa-whatsapp {

    font-size: 1.8rem;
    background-color: #31b365;
    border-radius: 50%;
    margin: 0px 5px;
}
.block-footer.social .fa
{
font-size: 1.8rem;
border-radius: 50%;
height: 43px;
width: 43px;
padding-top: 6px;
}
      /* fixed social*/
#fixed-social {
   position: fixed;
   top: 200px;
   z-index: 100;
}

#fixed-social a {
   color: #fff;
   display: block;
   height: 40px;
   position: relative;
   text-align: center;
    line-height: 40px;
   width: 40px;
   margin-bottom: 1px;
   z-index: 2;
}
#fixed-social a:hover>span{
  visibility: visible;
  left: 41px;
  opacity: 1;
} 
#fixed-social a span {
  line-height: 40px;
    left: 60px;
    position: absolute;
    text-align: center;
    width: 120px;
    visibility: hidden;
    transition-duration: 0.5s;
    z-index: 1;
    opacity: 0;
}
 .fixed-facebook{
  background-color: #3b5998;
 }
 .fixed-facebook span{
  background-color: #3b5998;
 }
 .fixed-twitter{
  background-color: #55acee;

 }
 .fixed-twitter span{
  background-color: #55acee;
 }
 .fixed-gplus{
  background-color: #dd4b39;

 }
 .fixed-gplus span{
  background-color: #dd4b39;
 }
 .fixed-linkedin{
  background-color: #cc202d;

 }
 .fixed-linkedin span{
  background-color: #cc202d;
 }
 .fixed-instagrem{
    background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
  ;

 }
 .fixed-instagrem span{
  /*background-color: #ED2B29;*/
  background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
 }
 .fixed-tumblr{
  background-color: #ff0084;

 }
 .fixed-tumblr span{
  background-color: #ff0084;
 }
/*end footer*/
/*
// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 

 .carousel-item
 {
  min-height: 300px;
 }

 .menu > .container {
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    background: #fff;
    z-index: 200;}

.item {
   /* margin: 0 5px;*/
}

.box-tour h1
{
  font-size: 1.4rem;
}
#cssmenu img
{
  width: 115px;
}
#cssmenu > ul > li {
  margin: 0px !important;
 }
 #cssmenu #head-mobile
 {
  padding: 31px !important;
 }

 #cssmenu ul
 {
  padding:0px !important;
 }
 .button
 {right: 15px;top: 15px; }
 .button::after {
    height: 7px;
    border-top: 2px solid #1b1b1b;
    border-bottom: 2px solid #1b1b1b;
}
  .button::before
  {
    background: #1b1b1b;
  }
  .button.menu-opened::before, .button.menu-opened::after
  {
    background: #1b1b1b;
  }
  #cssmenu ul ul li a
  {
    background-color: #fff !important;
  }
  #cssmenu .submenu-button
  {
    height: 27px;
  }
  #cssmenu .submenu-button::after
  {
    top: 13px;
  }
  #cssmenu .submenu-button::before
  {
    top: 10px;
  }
  #cssmenu > ul > li.has-sub > a, #cssmenu ul ul li a
  {
    padding:7px 5px;
  }

}

/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {  }
/*
// Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { }
/*
// Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) { }